* {margin: 0px; padding: 0px;}
.clear {font-size: 0px; clear: both; line-height: 0px; height: 0px;}
.clearfix:after {content: "."; display: block;  height: 0; clear: both; visibility: hidden;}
.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;}
img {border-style: none;}
a:link {outline: none;	TEXT-DECORATION: none;}
a:visited {outline: none; TEXT-DECORATION: none;}
a:hover {outline: none;	TEXT-DECORATION: none;}
a:active {outline: none; TEXT-DECORATION: none;}
ul { list-style-type: none;}
ul li { list-style-type: none;}
.blank5{ width:100%; height:5px; clear:both;}
.blank10{ width:100%; height:10px; clear:both;}
.blank15{ width:100%; height:15px; clear:both;}
.blank20{ width:100%; height:20px; clear:both;}
.blank30{ width:100%; height:30px; clear:both;}
.blank40{ width:100%; height:40px; clear:both;}
.blank50{ width:100%; height:50px; clear:both;}
.blank57{ width:100%; height:57px; clear:both;}
.blank60{ width:100%; height:60px; clear:both;}
.blank70{ width:100%; height:70px; clear:both;}
.blank80{ width:100%; height:80px; clear:both;}
/* body ------------------------------*/
body {
	font-family:Microsoft YaHei;
	 font-size: 100%; 
	 line-height: 120%;
	 color: #313131; 
	background:url(../images/body.png) repeat;
	 margin:0; padding:0;
	 position: relative;
}
div, ul, li, dt, dl, dd, h1, h2, h3, h4, h5, h6, h7, img, p, span { border-style: none; border-color: inherit; border-width: 0px; padding: 0; list-style-type: none; margin-left: auto; margin-top: 0; margin-bottom: 0; }
.warp {
	width:100%; max-width:640px; height:auto!important;/*min-height: 780px;*/ margin:0 auto; position:relative; z-index:1; overflow:hidden;
}
.head {
	width: 100%;
	max-width: 640px;
	height: 60px;
	margin:0 auto;
	position: fixed;
	z-index:1;

	/*background-color: pink;*/
}
.head_left {
	width: 81%;
	height: 60px;
	float: left;
	background-color: #2f3130;

}
.head_left img {
	width: 93%;
    margin-top: 5%;
    margin-left: 5%;

}
.head_right {
	width: 19%;
	height: 60px;
	float: right;
	background-color: #ffd032;
}
.head_right img {
	width: 40%;
    margin-left: 30%;
    margin-top: 28%;
}
.banner {
	width: 100%;
	max-width: 640px;
	height: auto;
	margin:0 auto;
	/*background-color: pink;*/
}



/*nav*/
.nav2 {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #ececec;
	float: left;
	background-color: #fff;
}
.nav2 ul li {
	width: 20%;
	margin-left:2.5%;
	margin-right:2.5%;
	float: left;
	margin-bottom: 7%;
	
	
}
.nav2 ul li img {
	    width: 80%;
    margin-left: 10%;

}
.nav2 ul li h3 {
	font-size: 85%;
	margin-top:1%;
	color: #666666;
    text-transform: lowercase;
    text-align: center;
}
/*content1*/
.content1 {
	width: 100%;
	height: auto;
	float: left;
	padding-top: 4%;
    padding-bottom: 3%;
    border-bottom: 1px solid #ececec;
    background-color: #fff;

	
}
.content1_left {
	width: 23%;
	/*background-color: pink;*/
	float: left;
}
.content1_left img {
	width: 80%;
	margin-left:12%;
}
.content1_middle {
	width: 1%;
	float: left;
	    margin-left: 0.5%;
}
.content1_middle img {
    height: 47px;
    margin-top: 150%;
}
.content1_right {
	width: 75%;
	float: right;
	/*background-color: pink;*/

}
.content1_right_top img {
	 width: 10%;
    float: left;
    margin-right: 1%;
}
.content1_right_top h3 {
    width: 52%;
    float: left;
    letter-spacing: 2px;
    font-size: 80%;
   
    color: #606060;
        margin-top: 1%;
        margin-right: 1%;

}
.content1_right_top h4 {
	width: 32%;
    float: left;
      font-size: 60%;
    color: #fff;
  
    background: url(../images/content104.png) no-repeat 185% 0%;
	background-size: 100% 113%;
	    text-align: center;
	    margin-top: 0.5%;
	    padding-right: 1%;

}
.content1_right_bottom img {
	    width: 10%;
    float: left;
    margin-right: 1%;
}
.content1_right_bottom h3 {
    width: 52%;
    float: left;
    letter-spacing: 2px;
    font-size: 80%;
   
    color: #606060;
        margin-top: 1%;
        margin-right: 1%;

}
.content1_right_bottom h4 {
	width: 32%;
    float: left;
      font-size: 60%;
    color: #fff;
  
    background: url(../images/content104.png) no-repeat 185% 0%;
	background-size: 100% 113%;
	    text-align: center;
	    margin-top: 0.5%;
	    padding-right: 1%;

}
/*content2*/
.content2 {
	width: 100%;
	height: 240px;
	background:url(../images/content201.jpg) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.content2_top {
	width: 100%;
	height: auto;
	float: left;
}
.content2_top h3{
	width: 100%;
	text-transform: uppercase;
	    padding-top: 17%;
    padding-left: 4%;
    font-size: 110%;
    color: #fff;
}
.content2_middle {
	width: 100%;
	height: auto;
	float: left;
}
.content2_middle_left{
    width: 35%;
    float: left;
    margin-top: -8%;
	

}
.content2_middle_left h3 {
	
	    padding-left: 13%;
	color: #fff;
	    padding-top: 5%;
	    font-size: 100%;
	    margin-right: 2%;
}
.content2_middle_left img {
padding-left: 23%;
    padding-top: 13%;
    width: 24%;
}
.content2_middle_right {
    width: 65%;
    float: left;
    font-size: 95%;
    line-height: 180%;
    height: 110px;
    overflow: hidden;
    color: #fff;
    margin-left: -8%;
}
.content2_bottom {
	width: 100%;
	float: left;


}
.content2_bottom h3 {
	width: 16%;
	    font-size: 80%;
		background:url(../images/content203.png) 0 0 no-repeat;
	-webkit-background-size: 100% 20px;
	background-size: 100% 100%;
	color: #fff;
	margin-top:0.5%;
	padding-top: 2%;
	padding-bottom: 2%;
	text-align: center;
	    margin-left: 80%;
}
/*content3*/
.content3 {
	width: 100%;
	height: auto;
	background-color: #f6f6f6;
	margin-bottom: 8%;


}
.content3_titile {
	margin-bottom:3%;
}
.content3_titile h3 {
	width: 100%;
	font-size: 110%;
	text-align: center;

}
.content3_titile h3 span {
	color: #ffd032;
}

.content3_titile img {
	width: 94%;
	margin-left: 3%;
}
.content3_middle {
	width: 96%;
	height: auto;
	margin:0 auto;
	background-color: #f6f6f6;
	margin-bottom:-1%;
	overflow: hidden;

}
.content3_middle ul {
	background-color: #f6f6f6;
	margin-left:-3%;
}
.content3_middle ul li {
	width: 46.3%;
	height: auto;
	padding-bottom: 3%;
	padding-top: 3%;
	background-color: #fff;
	border: 1px solid #d5d5d5;
	float: left;
	margin-bottom: 3%;
	margin-left: 3%;

}
.content3_middle ul li img {
	width: 50%;
	float: left;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 3%;
	margin-top: 3%;
}
.content3_middle ul li h3 {
	font-size: 90%;
	width: 100%;
	text-align: center;
	color: #333333;
}
.content3_bottom {
	width: 40%;
	height:38px;
	background-color: pink;
	clear: both;
	margin-left: 30%;
	background:url(../images/content303.png) no-repeat center;
	-webkit-background-size: 80% 80%;
	background-size: 80% 80%;


}
.content3_bottom h3 {
	font-size: 80%;
	text-align: center;
	line-height: 38px;
	color: #333;
}



/*content4*/
.content4_top {
	width: 94%;
	margin:0 auto;
	background-color: #fff;
	overflow: hidden;
	border: 1px solid #e8e8e8;
}
.content4_top_img {
	width: 96%;
	
	margin: 2%;
}
.content4_top_img img {
	width: 100%;
}
.content4_middle {
	width: 92%;
	margin:0 auto;
	margin-bottom: 2%;

}
.content4_middle ul li {
	width: 100%;
	margin:0 auto;
	/*background-color: pink;*/
    padding-top: 2%;
    padding-bottom: 2%;
    border-bottom: 1px solid #d5d5d5;
    overflow: hidden;
}
.content4_middle_left {
	width: 70%;
	float: left;
	text-align: left;
	

}
.content4_middle_left h3 {
	font-size: 80%;
	padding-left: 10%;
	background:url(../images/content402.png) no-repeat;
	color: #333;
	
}
.content4_middle_left h3:hover {
	color: #1f70cb;
}
.content4_middle_right {
	    width: 27%;
	float: right;
	text-align: right;
}
.content4_middle_right h3 {
	font-size: 80%;

}
/*content5*/
.content5 {
	width: 94%;
	height: auto;
	margin:0 auto;
	/*background-color: pink;*/
	margin-top: 8%;

}
.content5_top {
	width: 100%;
	height: auto;
	    overflow: hidden;
    margin-bottom: 2%;

}
.content5_top ul  {
	margin-left: -3%
}
.content5_top ul li {
	width: 30%;
	height: auto;
	float: left;
	margin-left: 3%;
	margin-bottom: 2%;
	background-color: #fff;
}
.content5_top ul li img {
	width: 80%;
	margin-left: 10%;
	margin-top:5%;

}
.content5_top ul li h3 {
	font-size: 80%;
	color: #333;
	text-align: center;

	
}
/*content*/
.content6 {
	width: 100%; max-width: 640px;
height: 195px;
	float: left;
	background: url(../images/content601.jpg) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	margin-top: 8%;
	overflow: hidden;
}
.content6_titile {
	 margin-top: 3%;
	margin-bottom:3%;
	overflow: hidden;

}
.content6_titile h3 {
	width: 30%;
	font-size: 110%;
	text-align: center;
	color: #fff;
	float: left;
	margin-top:5%;

}

.content6_titile h3 span {
	color: #ffd032;
}
.content6_titile img.img1 {
	width: 33%;
	float: left;
	    margin-top: 10%;
	    margin-left: 4%;

}
.content6_titile img.img2 {
		width: 33%;
	float: left;
	margin-top: 4%;

}

.content6 h4 {
	width: 100%;
	float: left;
	margin-top: 3%;
	font-size: 110%;
	text-align: center;
	color: #fff;
}
.content6 h5 {
	width: 100%;
	float: left;	
	margin-top: 5%;
    font-size: 90%;
	text-align: center;
	color: #fff;
}

.content6_link {
	width: 100%;
	min-height: 44px;
	float: left;
	margin-top: 2%;
    line-height: 44px;	
	background:  url(../images/content604.png) no-repeat 52% 1%;
	background-size: 58% 100%;
	
}
.content6_link h3 {
	font-size: 90%;
	color: #fff;
	padding-left: 31%;
	background:url(../images/content605.png) no-repeat 71% 49%;
}

.foot {
	width: 100%;
	height: 70px;
	background:url(../images/foot1.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/*background-color: pink;*/
	position:fixed;
	z-index: 20;
	bottom: 0;
	overflow: hidden;

}
.foot_shouye {
	width: 20%;
	height: auto;
	float: left;


}
.foot_shouye img {

	width: 40%;
    padding-top: 26%;
    padding-left: 30%;

}
.foot_shouye h3 {
	font-size: 100%;
	    font-size: 90%;

    text-align: center;
    color: #6f6f6f;
}
.foot_dianhua {
	width: 20%;
	height: auto;
	float: left;

}
.foot_dianhua img {

	width: 40%;
    padding-top: 26%;
    padding-left: 30%;

}
.foot_dianhua h3 {
	font-size: 100%;
	    font-size: 90%;
  
    text-align: center;
    color: #6f6f6f;
}
.foot_english {
	width: 20%;
	height: auto;
	float: left;

}
.foot_english img {

    width: 58%;
    padding-top: 8%;
    padding-left: 22%;

}
.foot_english h3 {
	font-size: 100%;
	    font-size: 90%;
   
    text-align: center;
    color: #6f6f6f;
    text-transform:uppercase;
}



.foot_ditu {
	width: 20%;
	height: auto;
	float: left;


}
.foot_ditu img {

	width: 40%;
    padding-top: 26%;
    padding-left: 30%;

}
.foot_ditu h3 {
	font-size: 100%;
	    font-size: 90%;

    text-align: center;
    color: #6f6f6f;
}



.foot_fenxiang {
	width: 20%;
	height: auto;
	float: left;


}
.foot_fenxiang img {

	width: 40%;
    padding-top: 26%;
    padding-left: 30%;

}
.foot_fenxiang h3 {
	font-size: 100%;
	    font-size: 90%;

    text-align: center;
    color: #6f6f6f;
}
.foot img.img1{
		width: 40%;
    padding-top: 26%;
    padding-left: 30%;
    height: 24px;
}


/*huojian*/
.huojian {
width: 10%;
    height: auto;

    position: absolute;
    z-index: 10;
    bottom: 78px;
    right: 3%;
}
.huojian img {
	width: 100%;
}


/*about    css*/
.about {
	width: 100%;
	height: auto;
}
.about_top {
	width: 96%;
	height: auto;
	margin:0 auto;
	background-color: #fff;
	 border-bottom: 1px solid #e8e8e8;
}
.about_top img {
	width: 96%;
	margin:1% 2%;
}
.about_bottom {
    width: 92%;
    margin-left: 4%;
	font-size: 95%;
	margin-bottom: 12%;
}

/*news css*/
.news {
	width: 100%;
	height: auto;

}
/*news_show  css*/
.news_show {
	width: 100%;
	height: auto;
}
.news_show_title {
	width: 96%;
	height: auto;
	margin-left: 2%;
	border-bottom: 1px solid #d6d6d6;
	margin-bottom: 3%;
}
.news_show_title h3 {
	font-size: 100%;
	text-align: center;
	margin-bottom: 5%;
}
.news_show_date {
	width: 96%;
	margin-left: 2%;
	font-size: 76%;
	text-align: center;
	margin-bottom: 3%;
}
.news_show_middle {
	width: 92%;
	margin-left:4%;
	text-align: left;
	font-size: 100%;
	line-height: 200%;
	padding-bottom:5%;
	border-bottom: 1px solid #d6d6d6;
}
.news_show_bottom {
	width: 96%;
	height: auto;
	background-color: #f5f5f5;	
}
.news_show_bottom_left {
	width: 20%;
	float: left;
	margin-top: 5%;
	margin-bottom: 4%;
	text-align: center;
	
	border:1px solid #d6d6d6;
	font-size: 60%;
}
.news_show_bottom_middle {
	width: 20%;
	float: left;
	margin-top: 5%;
	margin-bottom: 4%;
	margin-left:2%;
	text-align: center;
	
	border:1px solid #d6d6d6;
	font-size: 60%;
}
.news_show_bottom_right {
	width: 20%;
	float: right;
	margin-top: 5%;
	margin-bottom: 4%;
	margin-right:6%;
	text-align: center;

	border:1px solid #d6d6d6;
	font-size: 60%;
}

/*product css*/
.product {
	width: 100%;
	height: auto;
}
.product_top {
	width: 96%;
	height: auto;
	margin-left: 2%;
}
.product_top ul {
	margin-left: -3%;
}
.product_top ul li {
	width: 37%;
	height: auto;
	font-size: 92%;
	float: left;
	text-align: center;
	background-color: #ffd032;
	margin-left: 3%;
	margin-bottom: 3%;
	padding-left: 5%;
	padding-right:5%;
	padding-top: 3%;
	padding-bottom:3%;


}
.product_top ul li a {
		color: #333;
}





/*product_list css*/
.product_list {
	width: 100%;
	height: auto;
}



/*product_show css*/
.product_show {
	width: 100%;
	height: auto;
}
.product_show_top {
    width: 70%;
    height: auto;
    margin-left: 15%;
	background-color: #fff;
	border: 1px solid #d5d5d5;
	    margin-top: 6%;
	    margin-bottom: 7%;
}
.product_show_top img {
	width: 50%;
	height: auto;
	margin-left: 25%;
	    padding-top: 10%;
    padding-bottom: 7%;
}
.product_show_middle {
	width: 94%;
	margin-left: 3%;
	height: auto;
	border-bottom: 2px solid #d5d5d5;
}
.product_show_middle h3 {
	font-size: 100%;
	margin-bottom:3%;

}
.product_show_bottom {
	width: 94%;
	margin-left: 3%;height: auto;
	font-size: 94%;
	line-height: 200%;
	margin-bottom: 7%;
}

/*kingdom  css*/ 
.kingdom {
	width: 96%;
	margin-left: 2%;
	    margin-bottom: 10%;
	    overflow: hidden;
}
.kingdom ul li {
	width: 100%;
	height: auto;
	float: left;
	border-bottom: 1px solid #d5d5d5; 
	    padding-bottom: 2%;
    padding-top: 5%;
}
.kingdom_left {
	width: 33%;
	height: auto;
	float: left;
	
	margin-bottom: 2%;
	background-color: #fff;
}

.kingdom_left img {
	width: 80%;
	margin-left: 10%;
	margin-top:5%;

}
.kingdom_left h3 {
	font-size:97%;
	color: #333;
	text-align: center;
	margin-bottom:5%;	
}

.kingdom_right {
 width: 62%;
	float: right;
}
.kingdom_right_wenzi {
font-size: 80%;
    line-height: 200%;
    height: 97px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5%;

}
.kingdom_right_chakan {
	width: 35%;
	font-size:90%;
	float: right;
	background:url(../images/kingdom2.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	    margin-right: 5%;
    margin-top: 3%;
        text-align: center;
    font-weight: 700;
	
}
.kingdom_right_chakan a {
	color: #333;
}


/*kingdom_show*/
.kingdom_show {
	width: 100%;
	height: auto;
}
.kingdom_show {
	width: 100%;
	height: auto;
}
.kingdom_show_top {
	width:50%;
	margin-left: 25%;
	height: auto;
	background-color: #fff;
	border: 1px solid #d5d5d5;
	    margin-top: 6%;
	    margin-bottom: 7%;
}
.kingdom_show_top img {
    width: 70%;
    height: auto;
    margin-left: 15%;
	    padding-top: 10%;
    padding-bottom: 7%;
}
.kingdom_show_middle {
	width: 94%;
	margin-left: 3%;
	height: auto;
	border-bottom: 2px solid #d5d5d5;
}
.kingdom_show_middle h3 {
	font-size: 100%;
	margin-bottom:3%;

}
.kingdom_show_bottom {
	width: 94%;
	margin-left: 3%;height: auto;
	font-size: 94%;
	line-height: 200%;
	margin-bottom: 7%;
}
.kingdom_show_wenzi {
		width: 94%;
	margin-left: 3%;height: auto;
		font-size: 94%;
	line-height: 200%;
	margin-bottom: 7%;
}
.kingdom_show_wenzi img {
	width: 140%;
	margin-bottom: 0%;
}

/*join css*/
.join {
	width: 100%;
	height: auto;
}
.join h6 {
	font-size: 100%;
	text-align:center;
	    margin-bottom: 5%;
    margin-top: 5%;

}
.join_wenzi {
	font-size: 100%;
	line-height: 200%;
	    width: 92%;
    margin-left: 4%;
    margin-bottom: 6%;
}





/*contact css*/
.contact {
	width: 100%;
	height: auto;
}
.contact_top {
	width: 94%;
	margin-left: 3%;
	overflow: hidden;
	margin-bottom: 3%;
}
.contact_top img {
	width: 100%;
}
.contact_wenzi img{ width:100%;}
.contact_wenzi {
	width: 96%;
	margin-left: 3%;
	font-size: 100%;
	line-height: 200%;
	float: left;
	    margin-bottom: 10%;
}
